@charset "UTF-8";
/* CSS Document */
/* =========================================================
　お料理
========================================================= */
/* カテゴリータイトル
--------------------------------------------------------- */
.category{font-size: 115%;}
@media screen and (max-width:767px) {
	.category {
		background: url(images/category_title_bg.jpg) no-repeat center top;
		background-size: 150% auto;
	}
}
@media screen and (min-width:768px), print {
	.category {
		background: url(images/category_title_bg.jpg) no-repeat center top;
		background-size: 100% auto;
		padding-bottom: 0;
	}
}
/* ページ内リンクのナビ
--------------------------------------------------------- */
@media screen and (max-width:767px) {
	.nav {
		padding: 20px 0;
		width: 100%;
	}
	.nav ul {
		width: 100%;
		margin: 0 auto;
	}
	.nav li {
		font-family:"ヒラギノ明朝 Pro W3", "游明朝体", "ＭＳ Ｐ明朝", "MS PMincho","Hiragino Mincho Pro", "serif";
		font-size: 1.3em;
		font-weight: bold;
		border-top: 5px solid #AA1403;
		background: #E9E9E9;
		display: inline-block;
		width: 100%;
		padding: 10px 0 20px 0;
		margin: 0 -1px;
		text-align: center;
	}
	.nav li a {
		width: 100%;
		margin: 0 auto;
		padding: 10px 50px 15px 40px;
		color: #333;
		background-image: url(images/arrow.png);
		background-position: right center;
		background-repeat: no-repeat;
		background-size: 10px;
	}
}
@media screen and (min-width:768px), print {
	.nav {
		padding: 0;
		width: 100%;
		margin-bottom: 6em;
	}
	.nav ul {
		width: 100%;
		margin: 0 auto;
		white-space: nowrap;
		text-align: center;
	}
	.nav li {
		font-family: "游明朝体", "ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "serif";
		font-size: 1.3em;
		font-weight: bold;
		border-top: 5px solid #AA1403;
		/*		background: hsla(0,0%,0%,0.05);*/
		background: #E9E9E9;
		display: inline-block;
		white-space: normal;
		width: 20%;
		padding: .5em .65em 1.2em .65em;
		margin: 0;
		text-align: center;
	}
	.nav li a {
		width: 100%;
		margin: 0 auto;
		padding: .5em .55em 1.5em .55em;
		color: #333;
		background-image: url(images/arrow.png);
		background-position: center bottom;
		background-repeat: no-repeat;
		background-size: 15px;
	}
}
/* フランス料理について
--------------------------------------------------------- */
@media screen and (min-width:768px), print {
	.dinner {
		margin: 40px auto 0;
	}
}
/* 料理長
--------------------------------------------------------- */
@media screen and (max-width:767px) {
	.chef {
		background: #F6F6F6;
	}
	.chef_box:before {
		content: "";
		display: block;
		height: 0;
		padding: 80% 0 0;
		margin: 0 -10px 1em -10px;
		background: #F6F6F6 url("images/chef_bg_sp.jpg") no-repeat center;
		background-size: contain;
	}
	.chef_box {
		padding: 2em 10px;
	}
	.chef_name {
		font-size: 100%;
		font-weight: bold;
		line-height: 1.4;
		letter-spacing: .15em;
		text-align: center;
		margin-bottom: 1em;
	}
	.chef_name span {
		font-size: 250%;
		font-weight: normal;
	}
}
@media screen and (min-width:768px), print {
	.chef {
		padding: 6em 5% 5em 5%;
		background: #F6F6F6 url(images/chef_bg.jpg) no-repeat right center;
		background-size: auto 100%;
	}
	.chef_box {
		max-width: 1000px;
		/* margin: 0 auto; */
		padding: 3em 35% 4em 0;
		/* box-sizing: border-box; */
		text-shadow: 0 0 5px #f6f6f6;
	}
	.chef_name {
		font-size: 100%;
		font-weight: bold;
		line-height: 1.4;
		letter-spacing: .15em;
		text-align: center;
		margin-bottom: 2em;
	}
	.chef_name span {
		font-size: 280%;
		font-weight: normal;
	}
}
/* 地元契約農家
--------------------------------------------------------- */
@media screen and (max-width:767px) {
	.farmers {
		margin: 0 auto;
		padding: 2em 10px;
	}
	.farmers h3 {
		font-size: 160%;
		text-align: center;
	}
	.farmers_wrap {
		margin-bottom: 2em;
	}
	.farmers_box {
		margin: 0;
		box-shadow: 0 0 7px 0 rgba(0, 0, 0, .2);
		box-sizing: border-box;
	}
	.farmers_wrap .farmers_box:nth-child(odd) {
		margin-bottom: 2em;
	}
	.farmers_box {
		padding: 10px;
		overflow: auto;
		clear: both;
	}
	.farmers_box > div {
		box-sizing: border-box;
	}
	.farmers_img {
		width: 40%;
		padding: 0 10px 10px 0;
		float: left;
	}
	.farmers_text {
		line-height: 1.5em;
	}
	.farmers_text h4 {
		font-size: 1em;
		font-weight: bold;
		margin: 0 0 .5em;
	}
	.farmers_text p {
		font-size: 80%;
	}
}
@media screen and (min-width:768px), print {
	.farmers {
		max-width: 1000px;
		margin: 0 auto;
		padding: 6em 0;
	}
	.farmers h3 {
		font-size: 2.2em;
		text-align: center;
	}
	.farmers_wrap {
		display: flex;
		max-width: calc(100% - 40px);
		margin: 0 0 2em;
	}
	.farmers_box {
		margin: 0;
		width: 50%;
		display: table;
		box-shadow: 0 0 7px 0 rgba(0, 0, 0, .2);
		box-sizing: border-box;
	}
	.farmers_wrap .farmers_box:nth-child(odd) {
		margin-right: 40px;
	}
	.farmers_box > div {
		width: 50%;
		display: table-cell;
		box-sizing: border-box;
		vertical-align: top;
	}
	.farmers_text {
		padding: 20px;
		line-height: 1.5em;
	}
	.farmers_text h4 {
		font-size: 1em;
		font-weight: bold;
		margin: 0 0 .5em;
	}
	.farmers_text p {
		font-size: 80%;
	}
}
/* 食材を使った料理の一例
--------------------------------------------------------- */
.farmers_dish h4 {
	text-align: center;
	font-size: 1.5em;
}
.farmers_dish ul {
	width: 96%;
	display: flex;
	justify-content: space-between;
}
.farmers_dish ul li {
	width: 22%;
	font-size: 80%;
}
.farmers_dish ul li img {
	width: 100%;
}
@media screen and (max-width:767px) {
	.farmers_dish ul {
		width: 100%;
		display: flex;
		flex-wrap: wrap;
		justify-content: space-between;
		margin-top: 20px;
	}
	.farmers_dish ul li {
		width: 49%;
	}
}
/* 個室について
--------------------------------------------------------- */
@media screen and (max-width:767px) {
	.room {
		padding: 2em 0;
		background-image: url(images/room_bg.jpg);
		background-position: center center;
		background-size: cover;
	}
	.room h3 {
		font-size: 160%;
		text-align: center;
	}
	.room_text {
		text-align: left;
		line-height: 1.4;
		font-size: 100%;
		padding: 0 10px;
	}
	.room_box {
		display: flex;
		margin: 0 auto;
		font-size: 80%;
	}
	.you {
		margin: 10px 5px 10px 10px;
	}
	.wa {
		margin: 10px 10px 10px 5px;
	}
	.room_box h5 {
		font-weight: bold;
		font-size: 130%;
		text-align: center;
	}
	.room_box br {
		display: none;
	}
}
@media screen and (min-width:768px), print {
	.room {
		padding: 3em 0;
		text-align: center;
		background-image: url(images/room_bg.jpg);
		background-position: center center;
		background-size: cover;
	}
	.room h3 {
		font-size: 2.2em;
		text-align: center;
	}
	.room_text {
		margin: 0 0 10px;
		line-height: 1.4;
		font-size: 100%;
	}
	.room_box {
		display: flex;
		max-width: 1000px;
		margin: 0 auto;
	}
	.you {
		margin-right: 40px;
		text-align: left;
	}
	.wa {
		text-align: left;
	}
	.room_box h5 {
		font-weight: bold;
		font-size: 140%;
		line-height: 1.4;
	}
	.room_box img {
		padding-bottom: .8em;
	}
}
/* コラム　ワイン
--------------------------------------------------------- */
@media screen and (max-width:767px) {
	.column {
		padding: 2em 3em;
		background: #f0e9da;
	}
	.column_text br {
		display: none;
	}
	.column_text h4 {
		line-height: 1.4;
		font-size: 160%;
		text-align: center;
	}
	.column_text h4:after {
		content: "";
		display: block;
		width: 15%;
		height: 2px;
		margin: .6em auto .8em;
		background: #c99633;
	}
	.column_text h4 br {
		display: none;
	}
}
@media screen and (min-width:768px), print {
	.column {
		margin: 4em auto;
		text-align: center;
		max-width: 1000px;
		display: flex;
		justify-content: space-between;
		align-items: stretch;
		padding: 0 20px;
	}
	.column_text {
		flex: 0 0 50%;
		padding: 2em 40px;
		background: #f0e9da;
		box-sizing: border-box;
	}
	.column_text h4 {
		line-height: 1.4;
		font-size: 180%;
	}
	.column_text h4:after {
		content: "";
		display: block;
		width: 15%;
		height: 2px;
		margin: .6em auto .8em;
		background: #c99633;
	}
	.column_text p {
		text-align: left;
	}
	.column_photo {
		flex: 1 1 auto;
		background: url(images/somurie_01.jpg) no-repeat center center;
		background-size: cover;
	}
	.column_photo img {
		display: none;
	}
}
/*メニュー固定ナビ
------------------------------------------------------*/
.nav_none {
	display: none;
}
.fixed {
	display: block;
	position: fixed;
	top: 0;
	left: 0;
	z-index: 99999;
	width: 100%;
}
.sticky_nav ul {
	width: 100%;
	/*max-width: 1400px;*/
	margin: 0 auto;
	white-space: nowrap;
	text-align: center;
	font-size: 0;
}
.sticky_nav li {
	font-family: "游明朝体", "ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "serif";
	font-size: 1.3rem;
	font-weight: bold;
	border-top: 5px solid #AA1403;
	border-left: 1px solid #cacaca;
	/*background: hsla(0,0%,0%,0.05);*/
	background: #E9E9E9;
	display: inline-block;
	white-space: normal;
	width: 33.3333%;
	padding: .5em .65em .8em .65em;
	margin: 0 0px;
	text-align: center;
	box-sizing: border-box;
}
.sticky_nav li a {
	width: 100%;
	margin: 0 auto;
	padding: .5em .55em 1.5em .55em;
	color: #333;
	background-position: center bottom;
	background-repeat: no-repeat;
	background-size: 15px;
}
@media screen and (max-width: 1099px) {
	.fixed {
	display: none;
	}
}

/* 20221125 お料理リニューアル
--------------------------------------------------------- */
.main_title{
	display: flex;
    background-position: center ,left!important;
    background-size: cover!important;
    background-repeat: no-repeat!important;
	align-items: center;
}
.main_title_text { 
    width: 50%;
    text-align: center;
	position: relative;}
.main_title_text >div{ 
    position: relative;
    left: 50%;
   	transform: translateX(-50%);
	width: 100%;
	padding: 20px;
	box-sizing: border-box;
}

.main_title_text h4.mincyou {
    -ms-writing-mode: tb-rl;
    writing-mode: vertical-rl;
    font-size: 3em;
    letter-spacing: 0.15em;
    margin: auto;
    text-align: left;
    line-height: 1.5;
	display: inline-block;
}
.main_title_text .season_text{
    font-size: 1.2em;
    padding: 0em 0 0.5em;
	line-height: 1;
}

.main_title_text .season_kikan{
    font-size: 1.25em;
}
.main_title_text .btn_wrap{
	padding: 1em 0;
	font-size: 100%;
}
.btn_wrap p{padding: 0;}
 .btn_wrap p.btn_season{
	margin-bottom: 1em;
}
 .btn_wrap p a{
    padding: 0.8em;/*padding: 1em;*/
    display: block;
    max-width: 400px;
    margin: auto;
    color: #fff;
    position: relative;
    text-align: center;
    text-shadow: none;
    border: double 5px;
	/*box-sizing:border-box;*/
}
.btn_wrap p a span {
    font-size: 90%;
    font-weight: normal;
}
.btn_wrap p a::after{
    display: block;
    content: "";
    background-image: url(../common/img/arrow_w.png);
    width: 10px;
    height: 18px;
    position: absolute;
    background-size: contain;
    top: 50%;
    transform: translateY(-50%);
    right: 10px;
}
.btn_wrap p.btn_season_before a::after{
    background-image: url(../common/img/arrow_w_02.png);
    right: auto;
    left: 10px;
}
.btn_wrap p.btn_reserved a{
	background-color:#b21;
    font-size: 1.2em;
	font-weight: bold;
}
.main_title .img_area{
    width: 50%;
    padding-bottom: 50%;
	background-size: contain !important;
	background-repeat: no-repeat !important;
	background-position: center !important;
}

@media screen and (max-width:999px) {
    .main_title {   
    flex-direction: column-reverse;
    position: relative;
    padding: 8em 0 4em;
    }
    .main_title_text {
    width: 100%;
    padding: 20px 0 0;
    }
    .main_title .img_area {
    width: 100%;
    padding-bottom: 100%;
    background-size: contain!important;
}
	.btn_wrap{
	font-size:112%;
	}
}

/*各メニュー
ーーーーーーーーーーーーーーーーー*/
.menu_content{
    display: flex;
    background-repeat: no-repeat;
    padding: 2em 0;
    box-sizing: border-box;
	background-size: contain!important;
 	align-items: center;
}
section .menu_content:nth-child(even) {
    flex-direction: row-reverse;
	background-position: bottom ,right!important;
    background-size: cover!important;
}
section .menu_content:nth-child(odd) {
	background-position: bottom left!important;
    background-size: cover!important;
}


.menu_content h5{
    font-size: 1.75em;
    letter-spacing: 0.02em;
    line-height: 1;
}
h4.midashi_sp,
h5.midashi_sp {
	display: none;
}

.menu_content h5 span{
	font-size: 1.75em;
    letter-spacing: 0.02em;
    line-height: 1;
	margin: 0.5em;
}
.menu_content .main_title_text { 
	width: 55%;
    text-align: center;
    position: relative;
    background: url(images/bg_cube_w.png);
    background-size: 50%!important;
    background-repeat: no-repeat!important;
    background-position: center!important;
}
.menu_content.menu_even .main_title_text { 
    background-size: 50%!important;
    background-repeat: no-repeat!important;
    background-position: center!important;
}
.menu_content .main_title_text .menu_text{ 
    line-height: 1.5;
	padding-bottom: 0.8em;
	margin-top: 1em;
	font-size: 1.1em;
}
.menu_content .img_area {
    width: 45%;
    padding-bottom: 33.75vw;
	background-size: cover!important;
}

@media screen and (max-width:999px) {
    .menu_content {
    position: relative;
    flex-direction: column;
    padding: 3em 1em 1em;
    background-size: cover!important;
}
section .menu_content:nth-child(even) {
    flex-direction: column;
}
.main_title {
    flex-direction: column;
}
    .main_title_text >div {
	position: relative;
	top: auto;
	left: auto;
	transform: none;
	width: 100%;
	font-size: 112%;
}
    .menu_content .img_area {
	width: 100%;
	padding-bottom: 75%;
	background-size: contain!important;
	background-repeat: no-repeat!important;
    background-position: center!important;
}
    .menu_content .main_title_text,.menu_content.menu_even .main_title_text {
    width: 100%;
    padding: 2em 1em;
    background-size: 10%!important;
    box-sizing: border-box;
}
 	.main_title_text h4.mincyou {display: none}
    h4.midashi_sp,h5.midashi_sp {
	display: block;
	position: absolute;
	-ms-writing-mode: tb-rl;
	writing-mode: vertical-rl;
	right:3%;
	top: 1.5em;
}
   .menu_even h5.midashi_sp {
    left: 3%;
    right: auto;
}
    h4.midashi_sp{
	font-size: 4.6em;/*font-size: 4em;*/
    left: 0.5em;
    right: auto;
    top: 1em;
    text-shadow: 1px 1px 3px #fff;
}

#italian_dish .menu_even h5.midashi_sp {  left: 0%;}
}
.main_title_text .season_text span{
    font-size: 1.2em;
}
.webp #breakfast .main_title .img_area { background: url("images/breakfast/main.webp");}
.no-webp #breakfast .main_title .img_area { background: url("images/breakfast/main.jpg");}
.menu_content h5 span{   font-size: 1.5em;}




/*ボタンの色*/
.btn_wrap p.btn_season.spring a{background-color: #E386A8;}
.btn_wrap p.btn_season.summer a{background-color: #8aae54;;}
.btn_wrap p.btn_season.autumn a{background-color: #DB5145;}
.btn_wrap p.btn_season.winter a{background-color: #83400E;}
/*文字の色*/
#autumn .menu_content h5:first-letter,
#autumn .main_title_text .season_text span{   color: #DB5145;font-size: 1.2em;}
#summer .menu_content h5:first-letter,
#summer .main_title_text .season_text span{   color: #759f36;font-size: 1.2em;}
#winter .menu_content h5:first-letter,
#winter .main_title_text .season_text span{   color: #83400E;font-size: 1.2em;}
#spring .menu_content h5:first-letter,
#spring .main_title_text .season_text span{   color: #E386A8;font-size: 1.2em;}

/*CMSで制御する文字の色、サイズ*/
span.text_l{font-size: 1.3em!important;
	font-family: "ヒラギノ明朝 Pro W3","Hiragino Mincho Pro", "游明朝体", "ＭＳ Ｐ明朝", "MS PMincho", "serif";}
span.text_s{font-size: 0.9em!important;}

#autumn span.text_c{   color: #DB5145!important;}
#summer span.text_c{   color: #759f36!important;}
#winter span.text_c{   color: #83400E!important;}
#spring span.text_c{   color: #E386A8!important;}
	